<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-pln" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-pln{fill:#dc143c;}
      .cls-2-pln{fill:#fff;}
    </style>
    <rect class="cls-1-pln" width="36" height="36" rx="4"/>
    <path class="cls-2-pln" d="M18.62,15.05H9.86V12.8H21.92v1.74L12.44,26.06h9.9v2.25H9.26V26.36Z"/>
    <path class="cls-2-pln" d="M21.5,20.33V18.2l2.07-1.68V6.89h2.55v7.62l2.1-1.68V15l-2.1,1.68V28.31H23.57V18.68Z"/>
  </svg>
</template>
